Difference between revisions of "Julia abuild"

From Alpine Linux
Jump to: navigation, search
m (Added category: Programming)
 
Line 19: Line 19:
  
 
* ArchLinux [https://git.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/julia julia package]
 
* ArchLinux [https://git.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/julia julia package]
 +
 +
[[Category:Programming]]

Latest revision as of 00:26, 17 September 2017

Missing packages

List of packages that should be created.

Concerns

According to readme, Julia requires LLVM 3.7. We should check if it really requires that exact version or if 3.8 is also acceptable.

Resources